uuid: 753fed44-7dcb-48c4-91d4-4a0ed6e5def2
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: sL588ui1E_8-2c_UupwyYxcqX2OVyMFp3HTLbbFqvPc
id: global
label: Global
tags:
  canonical_url: '[current-page:url]'
  image_src: 'https://hufriedy.eu/themes/custom/hufriedy/images/hu-friedy-share.jpg'
  title: '[current-page:title] | [site:name]'
  og_image_url: 'https://hufriedy.eu/themes/custom/hufriedy/images/hu-friedy-share.jpg'
  og_site_name: '[site:name]'
  og_image: 'https://hufriedy.eu/themes/custom/hufriedy/images/hu-friedy-share.jpg'
